

#heading {
    text-transform: uppercase;
    font-weight: normal
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px;
    padding: 5px!important;
    padding-top: 0;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

.form-card {
    text-align: left;
        margin-bottom: 10px;
}

#msform fieldset:not(:first-of-type) {
    display: none
}




#msform .action-button-previous {
           width: 90px;
    background: #222934;
    /* font-weight: bold; */
    color: white;
    border: 0 none;
    border-radius: 10px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 0px 0px 0px 0px;
    /* float: left; */
    font-size: 0.875rem;
}



.card {
    z-index: 0;
    border: none;
    position: relative
}




.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey
}


.fit-image {
    width: 100%;
    object-fit: cover
}

.onboarding-fees {
    display: flex;
    justify-content: space-between;
}
.bi-download {
    color: black;
}

